Subject: bug#20764: 25.0.50; Minor improvements for calculator.el

From: [email-masked] (N. Jackson)
Date: Wed, 17 Jun 2015 13:12:42 -0300

At 11:47 -0300 on Wednesday 2015-06-17, Jay Belanger wrote:

>>> I find the calculator.el in Emacs is handy.  However, there are two
>>> things I'd like to see changed.
>>>
>>> 1. Press F1 results in `??bad key?? (f1)'.
>>> 2. Can't enter exponent by `E'.
> ...
>> Two cents from another calc user:
>
> Emacs has two built-in calculators; calculator.el, which is a basic
> scientific calculator, and Calc, which is more extensive.
>
> The original bug report was for calculator.el

Oops, missed that. Sorry. Please disregard what I wrote. (Although
adding F1 for help seems plausible for both calculators.)